/*
Theme Name: biotechorganics
Theme URI: https://wordpress.org/themes/twentysixteen/
Template: twentysixteen
Author: the WordPress team
Author URI: https://wordpress.org/
Description: Twenty Sixteen is a modernized take on an ever-popular WordPress layout — the horizontal masthead with an optional right sidebar that works perfectly for blogs and websites. It has custom color options with beautiful default color schemes, a harmonious fluid grid using a mobile-first approach, and impeccable polish in every detail. Twenty Sixteen will make your WordPress look beautiful everywhere.
Tags: one-column,two-columns,right-sidebar,accessibility-ready,custom-background,custom-colors,custom-header,custom-menu,editor-style,featured-images,flexible-header,microformats,post-formats,rtl-language-support,sticky-post,threaded-comments,translation-ready,blog
Version: 2.0.1564807218
Updated: 2019-08-03 04:40:18

*/

body{ background:#fff; font:normal 14px/20px Arial, Helvetica, sans-serif; color:#000;}
#wpadminbar ul:after{ clear:inherit;}
a{ color:#222222;}
a:focus{ outline:none;}
#navbtn{ display:none;}
ul li{ list-style-type:none;}
.nav-menu{ }
.nav-menu li{ position:relative; float:left; }
.nav-menu li .menuarrow{ display:none;}
.nav-menu li > a{ font:400 14px/74px 'Lato', sans-serif; color:#00562a;  white-space:nowrap; display:block; padding:0 16px; text-transform:uppercase;}
.nav-menu li:hover > a, .nav-menu li.active > a,.nav-menu li.current_page_item > a, .nav-menu li > a:focus{ color:#000; }
.nav-menu .sub-menu{ position:absolute; left:0; top:100%; background:#0089cf; min-width:220px; box-shadow:0 0 5px #02496d; transition: all 300ms ease-out 0s; display:none; z-index:999;}
.nav-menu .sub-menu .sub-menu{ left:100%; top:0;}
.nav-menu li:hover > .sub-menu{ display:block;}
.nav-menu .sub-menu li{ float:none;}
.nav-menu .sub-menu a{ font:normal 14px/40px Arial, Helvetica, sans-serif; padding:0 10px; white-space:nowrap;}
.nav-menu .sub-menu li+li{ border-top:1px solid #035e8d;}

header{ background:#fff; padding:10px 0;}
#navigation{ float:right;}
.faq-sec{ margin:0 auto; width:80%;}
#logo{ float:left;}

.header-top{ background:#00562a; padding:5px 0;}
.header-top ul{ float:right;}
.header-top li{ float:left; padding:0 14px 0 30px; position:relative; font:400 14px/24px 'Lato', sans-serif; color:#fff;}
.header-top li img{ position:absolute; left:0; top:1px;}
.header-top li a{ color:#fff;}

#banner{ position:relative; margin:0 auto; text-align:center;}
.banner-text{ position:absolute; left:50%; top:50%; width:1200px; z-index:99; transform:translate(-50%, -50%); text-align:left;}
.banner-text > div{ margin:0 auto; width:500px;}
.grn-text{ color:#01a75f;}
.white-text{ color:#fff;}

.banner-text h3{ font:normal 27px/30px  'timelessregular'; padding:10px 0 0;}
.banner-text h1{ font:700 55px/59px 'Oswald', sans-serif; padding:15px 0 0;}
.banner-text p{ font:400 italic 16px/24px 'Lora', serif; padding:15px 0 0;}

.read-more{ font:400 16px/50px  'timelessregular'; padding:0 30px; display:inline-block; letter-spacing:4px; border:solid 1px #222222; color:#222222; border-radius:25px; text-transform:uppercase; margin:15px 0 0;}

ol.flex-control-nav{ display:block; position:absolute; bottom:10px; left:50%; transform:translateX(-50%); z-index:9;}
ol.flex-control-nav li{ float:left; font-size:0; padding:2px;}
ol.flex-control-nav li a{ font-size:0; line-height:0; width:14px; height:14px; border-radius:100%; background:#9b9b9b;display:block; cursor:pointer;}
ol.flex-control-nav li a:hover, ol.flex-control-nav li a.flex-active{ background:#01a75f;}

[class*="flexslider"]{ position:relative; z-index:1; display:block; overflow:hidden; }
[class*="flexslider"] ul{ padding:0 !important;}
[class*="flexslider"] ul li{ position:relative; padding:0 !important; list-style-type:none;}
[class*="flexslider"] ul li > img{ width:100%; }
[class*="flexslider"] ul li+li{ display:none;}
[class*="flexslider"] .flex-direction-nav{ position:absolute; top:50%; left:1%; right:1%; transform: translate(0, -50%); display:none;}
[class*="flexslider"] .flex-direction-nav li{ float:left;}
[class*="flexslider"] .flex-direction-nav li+li{ float:right; display:block!important;}
[class*="flexslider"] .flex-direction-nav li a{ font-size:0; width:44px; height:47px; display:block; z-index:9; }
[class*="flexslider"] .flex-direction-nav li a.flex-prev{ background:url(images/prev.png) no-repeat 50% 50%;}
[class*="flexslider"] .flex-direction-nav li a.flex-next{ background:url(images/next.png) no-repeat  50% 50%;}

#content{ padding:30px 0;}
.service-sec{ background:#f8f8f8; padding:62px 0;}
#content h1{ font:700 50px/52px 'Oswald', sans-serif; padding:15px 0 0;}
#content h2{ font:700 45px/48px 'Oswald', sans-serif; padding:15px 0 0;}
#content h3{ font:normal 25px/29px 'timelessregular';padding:15px 0 0;}
#content h4{ font:normal 22px/25px 'timelessregular';padding:15px 0 0;}
#content h5{ font:normal 20px/25px 'Lora', serif; padding:15px 0 0;}
#content p{ font:400 italic 16px/22px 'Lora', serif; padding:15px 0 0;}
.brdr-btm{ background:url(images/btm-bg.png) no-repeat 50% 100%; padding:15px 0 !important;}
.brdr-btm1{ background:url(images/btm-bg1.png) no-repeat 50% 100%; padding:15px 0 !important;}

.service-box{ width:30.333%; float:left; padding:25px 33px; box-shadow:0 0 6px #d9d9d9; margin:50px 0 0 4%; min-height:250px; border-radius:5px;}
.service-box:nth-child(3n+1) { margin-left:0; clear:left;}
.contact-form{ color:#fff; border:solid 1px #afafaf;}
.contact-form > div{ background:#509641; padding:25px; margin:7px;}


.contact-form input[type="text"], .contact-form input[type="email"], .contact-form input[type="password"], .contact-form input[type="tel"], .contact-form input[type="search"]{ height:55px; background:#fff; border:none; text-indent:10px;font:400 15px/55px 'Lora', serif; width:100%; color:#999797; margin:15px 0 0; border-radius:0;}

.contact-form textarea{ height:95px; background:#fff; border:none; padding:5px; font:400 15px/24px 'Lora', serif; width:100%; color:#999797; margin:15px 0 0; border-radius:0;}

.contact-form input[type="submit"], .contact-form input[type="button"], .contact-form button[type="submit"]{ border:none; cursor:pointer; color:#c1c1c1; background:#000;font:400 20px/52px 'timelessregular'; padding:0 32px; margin:20px auto 0; display:table; transition: all 300ms ease-out 0s; border-radius:25px; text-transform:uppercase;}


.blog-part{ margin:25px 0 0; box-shadow:0 0 5px #404040;}
#content .blog-part h4{ font-weight:bold;}
.blog-sec{ background:url(images/midl-bg.jpg) no-repeat 50% 0 fixed; padding:60px 0;}
.blog-text{ background:#fff; padding:25px;}
.rd-more{ font:bold 14px/16px 'timelessregular'; color:#01a75f;}
.viewall{ background:#027543; font:400 17px/49px 'timelessregular'; color:#fff; padding:0 30px; display:inline-block; margin:25px 0 0; text-transform:uppercase;}

.about-img {float:left;width:50%;}
.about-img > img{ width:100%;}
.about-text {float:left;width:55%;margin:62px 0 0 -60px;background:#f8f8f8;padding:25px 30px;position: relative;}

.address-sec{ background:url(images/address-bg.jpg) no-repeat 50% 0; background-size:cover; padding:60px 20px; margin:15px 0 0; position:relative; z-index:9;}
.address-sec ul{ margin:0 auto; display:table;}
.address-sec li{ position:relative; padding:0 60px 0 68px; font:400 19px/21px 'Lato', sans-serif; color:#000; float:left; }
.address-sec li img{ position:absolute; left:0; top:-15px;}
.address-sec li a{ color:#000;}

footer{ background:#0c4406; padding:100px 0 80px; margin:-50px 0 0; color:#888888;}
footer p{ font:400 italic 16px/22px 'Lora', serif; padding:15px 0 0;}
footer p span{ display:block;}

footer h2{ font:700 25px/27px 'Oswald', sans-serif; color:#fff; padding:0 0 15px;}
footer li{ background:url(images/icon13.png) no-repeat 0 14px; padding:10px 0 0 25px; }
footer li a{font:400 15px/22px 'Lora', serif; color:#888888; text-transform:capitalize;}

.midl-ftr{ padding:0 60px; border-left:solid 1px #888; border-right:solid 1px #888; margin:0 30px 0 0;}
.copy-rt{ background:#027543; font:400 italic 16px/18px 'Lora', serif; color:#fff; text-align:center; padding:10px 0;}

.grow-box{ padding:10px 5px; width:32.65%; float:left; border-radius:5px; box-shadow:0 0 6px #d9d9d9; margin:0 0 0 1%;}
.img-lft{ float:left; margin:0; width:115px;}
.grow-txt{ float:left; width:67%;}
#content .grow-box p{ padding:5px 0 0;}
.grow-box:nth-child(3n+1){ clear:left; margin:0;}

.accordion2 { font:normal 25px/30px 'timelessregular'; color:#000; cursor:pointer; padding:15px 45px 15px 10px; width:100%; text-align:left; margin:5px 0 0; transition:0.4s; text-transform:capitalize; border-radius:0; margin:15px 0 0; background:#f4f4f4; position:relative;}
.accordion-text{ border:solid 1px #dcdcdc;}
.accordion2.active, .accordion2:hover {}
.accordion2:after {content:"";color: #fff; font-weight:bold; float:right;font-size:30px; background:url(images/plus.png) no-repeat 95% 50%;  margin:0 0 0 15px; width:29px; height:25px; position:absolute; top:50%; right:10px; transform:translateY(-50%);}
.accordion2.ui-state-active:after {background:url(images/minus.png) no-repeat 95% 50%;}
#content .ui-accordion-content p{ padding:15px;}

.img-brdr{ padding:5px; border:solid 1px #afafaf; margin:15px 0 0;}

.service-sec{ background:#fff; padding:60px 0;}
.service-img{ width:50%; float:left;}
.service-text{ float:left; width:50%; padding:0 0 0 45px;}
#content .service-text h3{ text-transform:uppercase;}

.service-sec:nth-child(even){ background:#f4f4f4;}
.service-sec:nth-child(even) .service-img{ float:right;}
.service-sec:nth-child(even) .service-text{ padding:0 45px 0 0;}

.list li{ font:400 italic 21px/25px 'Lora', serif; padding:0 0 15px 30px; background:url(images/icon17.png) no-repeat 0 0;}
.list li a{ color:#000;}


#wppb-login-wrap p.login-register-lost-password{ margin:0 !important;}
#wppb-login-wrap p.login-register-lost-password a{ text-decoration:underline;}



.widget-detail-overview .do-title, #content h3.trade-capacity-title  { font-weight:700; font-size:22px;  line-height:22px; color:#333; padding:20px 0 10px; border-bottom:1px dashed #e6e7eb;  font-family:'lato', serif;}
.widget-detail-overview .do-entry { border-bottom:1px dashed #e6e7eb; padding:10px 0 16px; font-size:12px;}
.widget-detail-overview .do-overview .do-entry-title, #content h3.do-entry-title, .trade-market-title{ font-weight:700; font-size:14px; color:#333; line-height:14px; padding:8px 0; font-family:'lato', serif;}

.widget-detail-overview .do-entry dt { padding:4px 0; color:#666; width:120px; float:left; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}

.widget-detail-overview .do-entry dd { padding:4px 0; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; color:#333; margin:0;}
.widget-detail-overview .do-entry-separate dl{ width:50%; float:left; padding:0 20px;}
.do-entry-item-val .ui2-table td, .ui2-table th { padding: 6px 12px;}
.ui2-table td, .ui2-table th { padding: 12px; text-align: left; border: 1px solid #c8d2e0;}
#comments footer{ padding:0; text-align:left;}
#comments .comment-metadata, #comments .comment-awaiting-moderation{ padding:5px !important; background:rgba(0, 0, 0, 0.3);  margin:5px 0 0; color:#fff !important; border-radius:4px;}
#comments .comment-metadata a, #comments .comment-awaiting-moderation a{ color:#fff;}
#comments .comment-content{ padding:0 5px;}
#comments ol{ list-style-type:none;}
#comments ol.comment-list li{ margin:5px 0 0;}
#comments ol.comment-list li article { background:rgba(1, 32, 96, 0.1); padding:5px; border-radius:4px;}
#comments ol.comment-list li > ol{ margin:5px 0 0 15px;}
.comment-reply-link{ color:#be1111;}
.comment-meta {	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;	padding: 20px; color:#333;}
.admin-user{ padding:5px !important; background:rgba(1, 32, 96, 0.3);  margin:5px 0 0; color:#fff !important; border-radius:4px;}
.admin-user img{ width:24px;}
.admin-user a{ color:#fff;}
.admin-user .posted-on{ margin:0 0 0 4px;}
.comment-respond{ width:700px; max-width:100%; margin:0 auto;}
.entry-footer {    padding: 5px !important;    background: rgba(1, 32, 96, 0.3);    margin: 5px 0 0;    color: #fff !important;    border-radius: 4px;}
.entry-footer .posted-on {    margin: 0 0 0 4px;}
.entry-footer img {    width: 24px;margin: 0 5px 0 0;}
.entry-footer a {    color: #fff;}
#content h2#reply-title{ color:#000;}
#content #commentform p{ padding:0;}
#content #commentform p.comment-form-cookies-consent{ position:relative; padding:0 0 0 20px;}
.comment-form-cookies-consent input[type="checkbox"]{ position:absolute; left:0; top:0;}


.product-categories{ background:#fff; border:solid 1px #888; border-radius:5px; padding:0;}
.product-categories li{ font:400 15px/40px 'lato', serif; color:#323232;}
.product-categories li a{ display:block; padding:0 15px; font:700 17px/40px 'lato', serif; color:#000; text-transform:uppercase;}
.product-categories li > ul.children li{ border-bottom:solid 1px #888;}
.product-categories li > ul.children li a{ font:400 15px/40px 'lato', serif; color:#323232 !important; text-transform:capitalize;}
.product-categories li > ul{ background:#f3f3f4;}

.add-img{ float:left; width:30%; float:left;}
.pro-description{ width:68%; float:right;}
#content .product h2.woocommerce-loop-product__title{ display:none;}
.woocommerce a.button{ display:none;}

.woocommerce div.product{ padding: 15px 0;}
.woocommerce div.product+.product{ border-top:solid 1px #999;}

.product_meta span.posted_in{ display:block;}

.product_meta{ font: 400 italic 16px/22px 'Lora', serif;
padding: 15px 0 0;}


.product-categories li.current-cat{ background:#42be5c; color:#fff;}
.product-categories li.current-cat a{ color:#fff !important;}


.manfacture-box{ text-align:center; padding:15px 0 0;}
.dwnload{ background:#00562a; font:400 15px/35px 'Lora', serif; padding:0 25px; display:inline-block; margin:10px 0 0; text-align:center; color:#fff;}

@media only screen and (max-width: 1198px) {
.accordion2{ font-size:22px;}
.faq-sec{ width:85%;}
.nav-menu li > a{ padding:0 15px;}
.address-sec ul{ display:block;}
.address-sec li{ width:33.333%; padding:0 0 0 68px; font-size:17px;}
.banner-text{ width:1000px;}

}
@media only screen and (max-width: 990px) {
.service-box{ padding:25px 21px;}
#content h3{ font-size:20px; line-height:22px;}
.nav-menu li > a{ padding:0 7px; font-size:12px;}
.blog-text{ padding:12px;}
.about-img{ float:none; width:100%;}
.about-text{ float:none; width:100%; margin:0;}
footer p span{ display:inline;}
.midl-ftr{ padding:0 10px;}
.banner-text{ width:748px;}

.faq-sec{ width:94%;}

.service-img{ width:100%; float:none;}
.service-text{ float:none; width:100%; padding:0;}
.service-sec:nth-child(odd) .service-img{ float:none;}
.service-sec:nth-child(odd) .service-text{ padding:0;}
.service-sec{ padding:20px 0;}

}
@media only screen and (max-width: 740px) {
#navigation{ position:relative; margin:19px 0 0;}
#navbtn{ display:block; background:url(images/navigation.png) no-repeat 50% 50% #01a75f; width:48px; height:37px; padding:5px; border-radius:5px; font-size:0; cursor:pointer;}
.nav-menu{ display:none; position:absolute; right:0; top:100%; width:260px; box-shadow:0 0 6px #000; background:#fff; z-index:9999;}
.nav-menu li{ float:none;}
.nav-menu li+li{ border-top:1px solid #035e8d;}
.nav-menu li > a{ font:normal 16px/40px Arial, Helvetica, sans-serif;}
.nav-menu li .menuarrow{ position:absolute; right:2px; top:2px; width:36px; height:36px; z-index:99; background:url(images/nav-arrow.png) no-repeat 50% 50%; display:block; cursor:pointer; border-radius:3px;}
.nav-menu li:hover > .menuarrow, .nav-menu li.active > .menuarrow,.nav-menu li.current_page_item > .menuarrow{ background:url(images/nav-arrow.png) no-repeat 50% 50% #0089cf;}
.nav-menu .sub-menu{ position:relative; margin:0 3px;}
.nav-menu .sub-menu .sub-menu{ left:0; margin:0 5px;}
.nav-menu .sub-menu li{ float:none;}
.nav-menu li:hover > .sub-menu{ display:none;}

.service-box{ width:48%; float:left; margin:15px 1%;}

.service-box:nth-child(3n+1) { margin:15px 1%; clear:none;}
.service-box:nth-child(2n+1){ clear:left;}
.banner-text{ width:98%;}
.banner-text > div{ width:292px;}
[class*="flexslider"] ul li > img{ width:150%; max-width:150%;}
.banner-text p{ display:none;}
.banner-text h1{ font-size:30px; line-height:32px;}
.banner-text { text-align:center;}
.address-sec li{ float:none; width:100%; padding-top:40px;}
.address-sec li img{ top:22px;}
.midl-ftr{ padding:20px 0; border:none; border-top:solid 1px #888; border-bottom:solid 1px #888; margin:20px 0;}
.header-top ul {float:none;display:table;margin:0 auto;}
.faq-sec{ width:100%;}
.accordion2{ font-size:17px; line-height:20px;}
.add-img, .pro-description{ float:none; width:100%;}
}
@media only screen and (min-width: 740px) {
.nav-menu{ display:block !important;}
}
@media only screen and (max-width: 450px) {
.banner-text{ width:96%;}
.service-box{ width:98%; float:left; margin:15px 1%;}

.service-box:nth-child(3n+1) { margin:15px 1%; clear:none;}
.service-box:nth-child(2n+1){ clear:none;}

}



